libxcursor 1:1.1.14-1 source package in Ubuntu

Changelog

libxcursor (1:1.1.14-1) unstable; urgency=low


  * New upstream release.
  * Bump debhelper compat level to 7.
  * Simplify installing the manpage.  No need to go through dh_installmanpages
    when dh_install does the job.
  * Disable silent rules.
  * Use dpkg-buildflags.

 -- Julien Cristau <email address hidden>  Sun, 23 Jun 2013 19:55:42 +0200

Upload details

Uploaded by:
Debian X Strike Force
Uploaded to:
Sid
Original maintainer:
Debian X Strike Force
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release main x11
Trusty release main x11

Downloads

File Size SHA-256 Checksum
libxcursor_1.1.14-1.dsc 2.2 KiB cef5e720065219d46f150dde03d7fdffe113a961036d8fd3e836ff3f0c53686a
libxcursor_1.1.14.orig.tar.gz 366.1 KiB be0954faf274969ffa6d95b9606b9c0cfee28c13b6fc014f15606a0c8b05c17b
libxcursor_1.1.14-1.diff.gz 17.7 KiB 45fec45ab41dd3e5ca2147c3c7751063a732699ab1c93524d8af24ef19b3d776

Available diffs

No changes file available.

Binary packages built by this source

libxcursor-dev: No summary available for libxcursor-dev in ubuntu zesty.

No description available for libxcursor-dev in ubuntu zesty.

libxcursor-dev-dbgsym: No summary available for libxcursor-dev-dbgsym in ubuntu artful.

No description available for libxcursor-dev-dbgsym in ubuntu artful.

libxcursor1: No summary available for libxcursor1 in ubuntu wily.

No description available for libxcursor1 in ubuntu wily.

libxcursor1-dbg: No summary available for libxcursor1-dbg in ubuntu utopic.

No description available for libxcursor1-dbg in ubuntu utopic.

libxcursor1-dbgsym: No summary available for libxcursor1-dbgsym in ubuntu yakkety.

No description available for libxcursor1-dbgsym in ubuntu yakkety.

libxcursor1-udeb: X cursor management library

 This is a udeb, or a microdeb, for the debian-installer.

libxcursor1-udeb-dbgsym: debug symbols for package libxcursor1-udeb

 This is a udeb, or a microdeb, for the debian-installer.